var data = {
    "stats": [
        {
            "title": "MrSE", 
            "series": [
                {
                    "label": "32 spp", 
                    "data": [
                        0.30655384063720703, 
                        0.008736923336982727, 
                        0.008250316604971886, 
                        0.0059446473605930805
                    ]
                }, 
                {
                    "label": "128 spp", 
                    "data": [
                        0.07811907678842545, 
                        0.003099844790995121, 
                        0.0029240353032946587, 
                        0.00225053820759058
                    ]
                }, 
                {
                    "label": "256 spp", 
                    "data": [
                        0.039366867393255234, 
                        0.0019115160685032606, 
                        0.0018675454193726182, 
                        0.0015141646144911647
                    ]
                }
            ], 
            "labels": [
                "Input", 
                "NFOR", 
                "NFOR (log)", 
                "KPCN"
            ]
        }, 
        {
            "title": "SSIM", 
            "series": [
                {
                    "label": "32 spp", 
                    "data": [
                        0.7921976447105408, 
                        0.07329460978507996, 
                        0.0719555988907814, 
                        0.05857686698436737
                    ]
                }, 
                {
                    "label": "128 spp", 
                    "data": [
                        0.6334882378578186, 
                        0.04185667634010315, 
                        0.041367340832948685, 
                        0.0363839827477932
                    ]
                }, 
                {
                    "label": "256 spp", 
                    "data": [
                        0.5272681713104248, 
                        0.03386477008461952, 
                        0.03373462334275246, 
                        0.030890032649040222
                    ]
                }
            ], 
            "labels": [
                "Input", 
                "NFOR", 
                "NFOR (log)", 
                "KPCN"
            ]
        }, 
        {
            "title": "MSE", 
            "series": [
                {
                    "label": "32 spp", 
                    "data": [
                        0.10682259500026703, 
                        0.038324594497680664, 
                        0.03950319439172745, 
                        0.010340235196053982
                    ]
                }, 
                {
                    "label": "128 spp", 
                    "data": [
                        0.026282094419002533, 
                        0.010339886881411076, 
                        0.010423644445836544, 
                        0.0034995872993022203
                    ]
                }, 
                {
                    "label": "256 spp", 
                    "data": [
                        0.013379874639213085, 
                        0.00565296271815896, 
                        0.005689105950295925, 
                        0.0021994297858327627
                    ]
                }
            ], 
            "labels": [
                "Input", 
                "NFOR", 
                "NFOR (log)", 
                "KPCN"
            ]
        }
    ], 
    "32": {}, 
    "128": {}, 
    "256": {}, 
    "imageBoxes": [
        {
            "title": "32 spp", 
            "elements": [
                {
                    "title": "Color", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0032-Input-img.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0032-NFOR-img.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0032-NFOR (log)-img.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0032-KPCN-img.png"
                        }, 
                        {
                            "title": "Reference", 
                            "version": "-", 
                            "image": "reference.png"
                        }
                    ]
                }, 
                {
                    "title": "MrSE", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0032-Input-mrse.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0032-NFOR-mrse.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0032-NFOR (log)-mrse.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0032-KPCN-mrse.png"
                        }
                    ]
                }, 
                {
                    "title": "SSIM", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0032-Input-ssim.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0032-NFOR-ssim.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0032-NFOR (log)-ssim.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0032-KPCN-ssim.png"
                        }
                    ]
                }
            ]
        }, 
        {
            "title": "128 spp", 
            "elements": [
                {
                    "title": "Color", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0128-Input-img.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0128-NFOR-img.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0128-NFOR (log)-img.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0128-KPCN-img.png"
                        }, 
                        {
                            "title": "Reference", 
                            "version": "-", 
                            "image": "reference.png"
                        }
                    ]
                }, 
                {
                    "title": "MrSE", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0128-Input-mrse.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0128-NFOR-mrse.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0128-NFOR (log)-mrse.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0128-KPCN-mrse.png"
                        }
                    ]
                }, 
                {
                    "title": "SSIM", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0128-Input-ssim.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0128-NFOR-ssim.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0128-NFOR (log)-ssim.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0128-KPCN-ssim.png"
                        }
                    ]
                }
            ]
        }, 
        {
            "title": "256 spp", 
            "elements": [
                {
                    "title": "Color", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0256-Input-img.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0256-NFOR-img.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0256-NFOR (log)-img.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0256-KPCN-img.png"
                        }, 
                        {
                            "title": "Reference", 
                            "version": "-", 
                            "image": "reference.png"
                        }
                    ]
                }, 
                {
                    "title": "MrSE", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0256-Input-mrse.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0256-NFOR-mrse.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0256-NFOR (log)-mrse.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0256-KPCN-mrse.png"
                        }
                    ]
                }, 
                {
                    "title": "SSIM", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0256-Input-ssim.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0256-NFOR-ssim.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0256-NFOR (log)-ssim.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0256-KPCN-ssim.png"
                        }
                    ]
                }
            ]
        }
    ]
}