var data = {
    "stats": [
        {
            "title": "MrSE", 
            "series": [
                {
                    "label": "32 spp", 
                    "data": [
                        0.11054658889770508, 
                        0.0021366984583437443, 
                        0.0021356369834393263, 
                        0.0014840568182989955
                    ]
                }, 
                {
                    "label": "128 spp", 
                    "data": [
                        0.02912728115916252, 
                        0.0009141016053035855, 
                        0.0008951614145189524, 
                        0.0006371339550241828
                    ]
                }, 
                {
                    "label": "256 spp", 
                    "data": [
                        0.015017624944448471, 
                        0.0005997989792376757, 
                        0.0005967781762592494, 
                        0.00045092683285474777
                    ]
                }
            ], 
            "labels": [
                "Input", 
                "NFOR", 
                "NFOR (log)", 
                "KPCN"
            ]
        }, 
        {
            "title": "SSIM", 
            "series": [
                {
                    "label": "32 spp", 
                    "data": [
                        0.7410314679145813, 
                        0.03005940653383732, 
                        0.029888901859521866, 
                        0.025283414870500565
                    ]
                }, 
                {
                    "label": "128 spp", 
                    "data": [
                        0.5616729259490967, 
                        0.019413694739341736, 
                        0.01936638541519642, 
                        0.01667615957558155
                    ]
                }, 
                {
                    "label": "256 spp", 
                    "data": [
                        0.44512739777565, 
                        0.016272615641355515, 
                        0.016280077397823334, 
                        0.014548118226230145
                    ]
                }
            ], 
            "labels": [
                "Input", 
                "NFOR", 
                "NFOR (log)", 
                "KPCN"
            ]
        }, 
        {
            "title": "MSE", 
            "series": [
                {
                    "label": "32 spp", 
                    "data": [
                        0.10556964576244354, 
                        0.035092100501060486, 
                        0.036242879927158356, 
                        0.005615299567580223
                    ]
                }, 
                {
                    "label": "128 spp", 
                    "data": [
                        0.0265209823846817, 
                        0.009110931307077408, 
                        0.009262082166969776, 
                        0.0016996990889310837
                    ]
                }, 
                {
                    "label": "256 spp", 
                    "data": [
                        0.013195361942052841, 
                        0.004085718188434839, 
                        0.004301858134567738, 
                        0.0009354117210023105
                    ]
                }
            ], 
            "labels": [
                "Input", 
                "NFOR", 
                "NFOR (log)", 
                "KPCN"
            ]
        }
    ], 
    "32": {}, 
    "128": {}, 
    "256": {}, 
    "imageBoxes": [
        {
            "title": "32 spp", 
            "elements": [
                {
                    "title": "Color", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0032-Input-img.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0032-NFOR-img.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0032-NFOR (log)-img.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0032-KPCN-img.png"
                        }, 
                        {
                            "title": "Reference", 
                            "version": "-", 
                            "image": "reference.png"
                        }
                    ]
                }, 
                {
                    "title": "MrSE", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0032-Input-mrse.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0032-NFOR-mrse.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0032-NFOR (log)-mrse.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0032-KPCN-mrse.png"
                        }
                    ]
                }, 
                {
                    "title": "SSIM", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0032-Input-ssim.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0032-NFOR-ssim.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0032-NFOR (log)-ssim.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0032-KPCN-ssim.png"
                        }
                    ]
                }
            ]
        }, 
        {
            "title": "128 spp", 
            "elements": [
                {
                    "title": "Color", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0128-Input-img.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0128-NFOR-img.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0128-NFOR (log)-img.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0128-KPCN-img.png"
                        }, 
                        {
                            "title": "Reference", 
                            "version": "-", 
                            "image": "reference.png"
                        }
                    ]
                }, 
                {
                    "title": "MrSE", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0128-Input-mrse.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0128-NFOR-mrse.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0128-NFOR (log)-mrse.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0128-KPCN-mrse.png"
                        }
                    ]
                }, 
                {
                    "title": "SSIM", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0128-Input-ssim.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0128-NFOR-ssim.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0128-NFOR (log)-ssim.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0128-KPCN-ssim.png"
                        }
                    ]
                }
            ]
        }, 
        {
            "title": "256 spp", 
            "elements": [
                {
                    "title": "Color", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0256-Input-img.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0256-NFOR-img.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0256-NFOR (log)-img.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0256-KPCN-img.png"
                        }, 
                        {
                            "title": "Reference", 
                            "version": "-", 
                            "image": "reference.png"
                        }
                    ]
                }, 
                {
                    "title": "MrSE", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0256-Input-mrse.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0256-NFOR-mrse.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0256-NFOR (log)-mrse.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0256-KPCN-mrse.png"
                        }
                    ]
                }, 
                {
                    "title": "SSIM", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0256-Input-ssim.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0256-NFOR-ssim.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0256-NFOR (log)-ssim.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0256-KPCN-ssim.png"
                        }
                    ]
                }
            ]
        }
    ]
}