var data = {
    "stats": [
        {
            "title": "MrSE", 
            "series": [
                {
                    "label": "32 spp", 
                    "data": [
                        0.05069464072585106, 
                        0.0012638098560273647, 
                        0.001135498401708901, 
                        0.0010535785695537925
                    ]
                }, 
                {
                    "label": "128 spp", 
                    "data": [
                        0.013132967054843903, 
                        0.0004709468048531562, 
                        0.00046227718121372163, 
                        0.0004450676788110286
                    ]
                }, 
                {
                    "label": "256 spp", 
                    "data": [
                        0.006725340615957975, 
                        0.0003176180471200496, 
                        0.00030621563200838864, 
                        0.0003043656179215759
                    ]
                }
            ], 
            "labels": [
                "Input", 
                "NFOR", 
                "NFOR (log)", 
                "KPCN"
            ]
        }, 
        {
            "title": "SSIM", 
            "series": [
                {
                    "label": "32 spp", 
                    "data": [
                        0.7174690365791321, 
                        0.01840274967253208, 
                        0.01827414147555828, 
                        0.02393772453069687
                    ]
                }, 
                {
                    "label": "128 spp", 
                    "data": [
                        0.463544636964798, 
                        0.011382998898625374, 
                        0.011388925835490227, 
                        0.012670693919062614
                    ]
                }, 
                {
                    "label": "256 spp", 
                    "data": [
                        0.3252624571323395, 
                        0.009093161672353745, 
                        0.009028774686157703, 
                        0.009737967513501644
                    ]
                }
            ], 
            "labels": [
                "Input", 
                "NFOR", 
                "NFOR (log)", 
                "KPCN"
            ]
        }, 
        {
            "title": "MSE", 
            "series": [
                {
                    "label": "32 spp", 
                    "data": [
                        0.01410079188644886, 
                        0.00018935490516014397, 
                        0.00018626207020133734, 
                        0.00016252990462817252
                    ]
                }, 
                {
                    "label": "128 spp", 
                    "data": [
                        0.003670003730803728, 
                        8.160235302057117e-05, 
                        8.168743079295382e-05, 
                        6.827522884123027e-05
                    ]
                }, 
                {
                    "label": "256 spp", 
                    "data": [
                        0.0018706052796915174, 
                        5.5830951168900356e-05, 
                        5.529462578124367e-05, 
                        4.802551484317519e-05
                    ]
                }
            ], 
            "labels": [
                "Input", 
                "NFOR", 
                "NFOR (log)", 
                "KPCN"
            ]
        }
    ], 
    "32": {}, 
    "128": {}, 
    "256": {}, 
    "imageBoxes": [
        {
            "title": "32 spp", 
            "elements": [
                {
                    "title": "Color", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0032-Input-img.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0032-NFOR-img.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0032-NFOR (log)-img.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0032-KPCN-img.png"
                        }, 
                        {
                            "title": "Reference", 
                            "version": "-", 
                            "image": "reference.png"
                        }
                    ]
                }, 
                {
                    "title": "MrSE", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0032-Input-mrse.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0032-NFOR-mrse.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0032-NFOR (log)-mrse.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0032-KPCN-mrse.png"
                        }
                    ]
                }, 
                {
                    "title": "SSIM", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0032-Input-ssim.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0032-NFOR-ssim.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0032-NFOR (log)-ssim.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0032-KPCN-ssim.png"
                        }
                    ]
                }
            ]
        }, 
        {
            "title": "128 spp", 
            "elements": [
                {
                    "title": "Color", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0128-Input-img.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0128-NFOR-img.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0128-NFOR (log)-img.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0128-KPCN-img.png"
                        }, 
                        {
                            "title": "Reference", 
                            "version": "-", 
                            "image": "reference.png"
                        }
                    ]
                }, 
                {
                    "title": "MrSE", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0128-Input-mrse.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0128-NFOR-mrse.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0128-NFOR (log)-mrse.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0128-KPCN-mrse.png"
                        }
                    ]
                }, 
                {
                    "title": "SSIM", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0128-Input-ssim.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0128-NFOR-ssim.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0128-NFOR (log)-ssim.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0128-KPCN-ssim.png"
                        }
                    ]
                }
            ]
        }, 
        {
            "title": "256 spp", 
            "elements": [
                {
                    "title": "Color", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0256-Input-img.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0256-NFOR-img.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0256-NFOR (log)-img.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0256-KPCN-img.png"
                        }, 
                        {
                            "title": "Reference", 
                            "version": "-", 
                            "image": "reference.png"
                        }
                    ]
                }, 
                {
                    "title": "MrSE", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0256-Input-mrse.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0256-NFOR-mrse.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0256-NFOR (log)-mrse.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0256-KPCN-mrse.png"
                        }
                    ]
                }, 
                {
                    "title": "SSIM", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0256-Input-ssim.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0256-NFOR-ssim.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0256-NFOR (log)-ssim.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0256-KPCN-ssim.png"
                        }
                    ]
                }
            ]
        }
    ]
}