var data = {
    "stats": [
        {
            "title": "MrSE", 
            "series": [
                {
                    "label": "32 spp", 
                    "data": [
                        0.14887671172618866, 
                        0.002800863469019532, 
                        0.0027250749990344048, 
                        0.002029626164585352
                    ]
                }, 
                {
                    "label": "128 spp", 
                    "data": [
                        0.03836147114634514, 
                        0.0011299666948616505, 
                        0.0011217311257496476, 
                        0.0008954297518357635
                    ]
                }, 
                {
                    "label": "256 spp", 
                    "data": [
                        0.01937946118414402, 
                        0.0007596715586259961, 
                        0.0007606223807670176, 
                        0.0006308503798209131
                    ]
                }
            ], 
            "labels": [
                "Input", 
                "NFOR", 
                "NFOR (log)", 
                "KPCN"
            ]
        }, 
        {
            "title": "SSIM", 
            "series": [
                {
                    "label": "32 spp", 
                    "data": [
                        0.7302674055099487, 
                        0.041014574468135834, 
                        0.040845371782779694, 
                        0.03769551217556
                    ]
                }, 
                {
                    "label": "128 spp", 
                    "data": [
                        0.551888644695282, 
                        0.024882981553673744, 
                        0.024876413866877556, 
                        0.02293749526143074
                    ]
                }, 
                {
                    "label": "256 spp", 
                    "data": [
                        0.43322426080703735, 
                        0.020086927339434624, 
                        0.02012430876493454, 
                        0.018422061577439308
                    ]
                }
            ], 
            "labels": [
                "Input", 
                "NFOR", 
                "NFOR (log)", 
                "KPCN"
            ]
        }, 
        {
            "title": "MSE", 
            "series": [
                {
                    "label": "32 spp", 
                    "data": [
                        0.03734206035733223, 
                        0.003232990624383092, 
                        0.0033095430117100477, 
                        0.0017479023663327098
                    ]
                }, 
                {
                    "label": "128 spp", 
                    "data": [
                        0.009382442571222782, 
                        0.0010319434804841876, 
                        0.0010425966465845704, 
                        0.0005406419513747096
                    ]
                }, 
                {
                    "label": "256 spp", 
                    "data": [
                        0.004755611065775156, 
                        0.0006348539027385414, 
                        0.0006406833417713642, 
                        0.00036069692578166723
                    ]
                }
            ], 
            "labels": [
                "Input", 
                "NFOR", 
                "NFOR (log)", 
                "KPCN"
            ]
        }
    ], 
    "32": {}, 
    "128": {}, 
    "256": {}, 
    "imageBoxes": [
        {
            "title": "32 spp", 
            "elements": [
                {
                    "title": "Color", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0032-Input-img.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0032-NFOR-img.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0032-NFOR (log)-img.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0032-KPCN-img.png"
                        }, 
                        {
                            "title": "Reference", 
                            "version": "-", 
                            "image": "reference.png"
                        }
                    ]
                }, 
                {
                    "title": "MrSE", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0032-Input-mrse.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0032-NFOR-mrse.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0032-NFOR (log)-mrse.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0032-KPCN-mrse.png"
                        }
                    ]
                }, 
                {
                    "title": "SSIM", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0032-Input-ssim.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0032-NFOR-ssim.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0032-NFOR (log)-ssim.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0032-KPCN-ssim.png"
                        }
                    ]
                }
            ]
        }, 
        {
            "title": "128 spp", 
            "elements": [
                {
                    "title": "Color", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0128-Input-img.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0128-NFOR-img.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0128-NFOR (log)-img.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0128-KPCN-img.png"
                        }, 
                        {
                            "title": "Reference", 
                            "version": "-", 
                            "image": "reference.png"
                        }
                    ]
                }, 
                {
                    "title": "MrSE", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0128-Input-mrse.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0128-NFOR-mrse.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0128-NFOR (log)-mrse.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0128-KPCN-mrse.png"
                        }
                    ]
                }, 
                {
                    "title": "SSIM", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0128-Input-ssim.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0128-NFOR-ssim.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0128-NFOR (log)-ssim.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0128-KPCN-ssim.png"
                        }
                    ]
                }
            ]
        }, 
        {
            "title": "256 spp", 
            "elements": [
                {
                    "title": "Color", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0256-Input-img.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0256-NFOR-img.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0256-NFOR (log)-img.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0256-KPCN-img.png"
                        }, 
                        {
                            "title": "Reference", 
                            "version": "-", 
                            "image": "reference.png"
                        }
                    ]
                }, 
                {
                    "title": "MrSE", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0256-Input-mrse.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0256-NFOR-mrse.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0256-NFOR (log)-mrse.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0256-KPCN-mrse.png"
                        }
                    ]
                }, 
                {
                    "title": "SSIM", 
                    "elements": [
                        {
                            "title": "Input", 
                            "version": "-", 
                            "image": "data/0256-Input-ssim.png"
                        }, 
                        {
                            "title": "NFOR", 
                            "version": "-", 
                            "image": "data/0256-NFOR-ssim.png"
                        }, 
                        {
                            "title": "NFOR (log)", 
                            "version": "-", 
                            "image": "data/0256-NFOR (log)-ssim.png"
                        }, 
                        {
                            "title": "KPCN", 
                            "version": "-", 
                            "image": "data/0256-KPCN-ssim.png"
                        }
                    ]
                }
            ]
        }
    ]
}